///////////////////////////////
//          *models          //
///////////////////////////////

models/natter/castle_c35_n
{
   qer_editorimage models/natter/castle_c35_n.tga
   q3map_forceMeta
   surfaceparm nolightmap
   {
   	 map models/natter/castle_c35_n.tga
  	 rgbGen vertex
   }
}

models/natter/flak88tex
{
   qer_editorimage models/natter/flak88tex.tga
   q3map_forceMeta
   q3map_nonplanar
   q3map_splotchfix
   q3map_lightmapsamplesize 4
   q3map_shadeAngle 300
   surfaceparm metalsteps
   {
      map $lightmap
      rgbGen identity
   }
   {
   	 map models/natter/flak88tex.tga
  	 blendFunc GL_DST_COLOR GL_ZERO
  	 rgbGen identity
   }
}

models/natter/flak88tex_p1_cn
{
   qer_editorimage models/natter/flak88tex_p1_cn.tga
   q3map_forceMeta
   cull none
   surfaceparm metalsteps
   surfaceparm nolightmap
   {
   	 map models/natter/flak88tex_p1_cn.tga
  	 rgbGen identity
   }
}

models/natter/flak88tex_p1
{
   qer_editorimage models/natter/flak88tex_p1.tga
   q3map_forceMeta
   surfaceparm nolightmap
   cull none
   surfaceparm metalsteps
   {
   	 map models/natter/flak88tex_p1.tga
  	 blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
     rgbGen vertex
   }
}

models/natter/trunck2a_n
{
   qer_editorimage models/natter/trunck2a_n.tga
   q3map_clipModel
   q3map_forceMeta
   q3map_nonplanar
   q3map_splotchfix
   q3map_lightmapsamplesize 32
   q3map_shadeAngle 120
   {
      map $lightmap
      rgbGen identity
   }
   {
   	 map models/natter/trunck2a_n.tga
  	 blendFunc GL_DST_COLOR GL_ZERO
  	 rgbGen identity
   }
}

models/natter/bush2_n
{
	q3map_forceMeta
	cull none
	{
		map models\natter\bush2_n.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

//------Natter lightmapped for model(misc_model)------

textures/natter/lm_model_base
{
	qer_editorimage textures/natter/meinschwarz.tga
    q3map_forceMeta
    q3map_nonplanar

    q3map_splotchfix
    q3map_lightmapsamplesize 4
}

models/natter/natterbo_lm
{
   qer_editorimage models/natter/natterbo.tga
   q3map_baseshader textures/natter/lm_model_base
   q3map_shadeAngle 89
   {
      map $lightmap
      rgbGen identity
   }
   {
      map models/natter/natterbo.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
}

models/natter/rest_lm
{
   qer_editorimage models/natter/rest.tga
   q3map_baseshader textures/natter/lm_model_base
   q3map_shadeAngle 89
   {
      map $lightmap
      rgbGen identity
   }
   {
      map models/natter/Rest.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
}

models/natter/flashen_lm
{
   qer_editorimage models/natter/flashen.tga
   q3map_baseshader textures/natter/lm_model_base
   q3map_shadeAngle 300
   {
      map $lightmap
      rgbGen identity
   }
   {
      map models/natter/flashen.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
   }
}

models/natter/graumet_4lm
{
	qer_editorimage models/natter/graumet.tga
	surfaceparm nolightmap
	q3map_forceMeta
	{
		map models/natter/graumet.tga
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcGen environment
		rgbGen identity
	}
}



//------Natter sfx------

models\natter\noz001_n
{
	allowCompress
	surfaceparm nolightmap
	DeformVertexes autosprite2
	cull none
	nofog
	{
		animMap 8 models/natter/noz001_n.tga models/natter/noz002_n.tga models/natter/noz003_n.tga models/natter/noz004_n.tga models/natter/noz005_n.tga models/natter/noz006_n.tga models/natter/noz007_n.tga models/natter/noz008_n.tga
		blendfunc add
	}
}

models\natter\blueflare
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
    nofog
          {
            clampmap models/natter/blueflare.tga
            blendFunc GL_ONE GL_ONE
          }
}

//------Natter nolight for model2------

models\natter\natterbo
{
	surfaceparm nolightmap
	{
		map models/natter/natterbo.tga
	}
	{
		map models/natter/fakediffuse.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

models\natter\rest
{
	surfaceparm nolightmap
	{
		map models/natter/Rest.tga
	}
	{
		map models/natter/fakediffuse.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

models\natter\flashen
{
	surfaceparm nolightmap
	{
		map models/natter/flashen.tga
	}
	{
		map models/natter/fakediffuse.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

models\natter\graumet
{
	surfaceparm nolightmap
	{
		map models/natter/graumet.tga
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcGen environment
		rgbGen identity
	}
}

//------B25 lightmapped for model(misc_model)------

textures/natter/lm_model_base_1
{
	qer_editorimage textures/natter/meinschwarz.tga
    q3map_forceMeta
    q3map_nonplanar
    q3map_splotchfix
    q3map_lightmapsamplesize 8
    q3map_lightmapGamma .75
}

models/natter/bomber
{
	q3map_baseshader textures/natter/lm_model_base_1
	qer_editorimage models/natter/bomber.tga
	q3map_shadeAngle 300
	{
      map $lightmap
      rgbGen identity
    }
    {
      map models/natter/bomber.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
    }

}

models/natter/oliv
{
	q3map_baseshader textures/natter/lm_model_base_1
	qer_editorimage models/natter/oliv.tga
	q3map_shadeAngle 300
	{
      map $lightmap
      rgbGen identity
    }
    {
      map models/natter/oliv.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
    }
}

models/natter/gun
{
	q3map_baseshader textures/natter/lm_model_base_1
	qer_editorimage models/natter/gun.tga
	q3map_shadeAngle 89
	{
      map $lightmap
      rgbGen identity
    }
    {
      map models/natter/gun.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
    }
}

models/natter/kapsel
{
	q3map_baseshader textures/natter/lm_model_base_1
	qer_editorimage models/natter/kapsel.tga
	q3map_shadeAngle 120
	{
      map $lightmap
      rgbGen identity
    }
    {
      map models/natter/kapsel.tga
      blendFunc GL_DST_COLOR GL_ZERO
      rgbGen identity
    }
}

models/natter/prop
{
	qer_editorimage models/natter/prop.tga
	surfaceparm nolightmap
	cull twosided
	sort 7
	{
		map models/natter/prop.tga
		tcMod rotate -1024
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
}

//------B25 fire for model2------

models\natter\f_seq_b1
{
	nofog
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nodlight
	cull none
	surfaceparm trans
	qer_editorimage models/natter/f_seq_b1.tga
	{
		animMap 16 models/natter/f_seq_b1.tga models/natter/f_seq_b2.tga models/natter/f_seq_b3.tga models/natter/f_seq_b4.tga
		blendFunc blend
	}
	{
		animMap 8 models/natter/f_seq_b1.tga models/natter/f_seq_b2.tga models/natter/f_seq_b3.tga models/natter/f_seq_b4.tga
		blendFunc blend
	}
}

//------------


models\natter\flag1_escape_n
{
	surfaceparm nolightmap
	cull none
	{
		map models/natter/flag1_escape_n.tga
		rgbgen identity
	}
}

//-------------



models\natter\modelnebel
{
	allowCompress
	surfaceparm nolightmap
	deformVertexes autosprite
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	q3map_novertexshadows

	{
		map models/natter/modelnebel.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod rotate -48
		alphaGen wave sin 0 1 0 .4

	}
}

models\natter\plane_flare_n
{
	surfaceparm nolightmap
	nofog
	allowCompress
	cull none

	{
		map models/natter/plane_flare_n.tga
		blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
	}
}

models\natter\bomb
{
	surfaceparm nolightmap
	cull none

	{
		map models/natter/bomb.tga
		rgbGen lightingdiffuse
	}
}

models/natter/leaf1_n
{

	surfaceparm nolightmap
	cull none
	q3map_novertexshadows
	q3map_forceMeta
	{
		map models/natter/leaf1_n.tga
		alphaFunc GE128
		depthWrite
	}
}

models/natter/leaf2_n
{
	surfaceparm nolightmap
	cull none
	q3map_novertexshadows
	q3map_forceMeta
	{
		map models/natter/leaf2_n.tga
		alphaFunc GE128
		depthWrite
	}
}

models/natter/leaf3_n
{
	surfaceparm nolightmap
	cull none
	q3map_novertexshadows
	q3map_forceMeta
	{
		map models/natter/leaf3_n.tga
		alphaFunc GE128
		depthWrite
	}
}

models/natter/ametal_m03_4env
{
	surfaceparm nolightmap
	q3map_forceMeta
	{
		map models/natter/ametal_m03_4env.tga
		rgbGen lightingdiffuse
	}
	{
		map textures/effects/vilfx2.tga
		blendFunc blend
		tcGen environment
	}
}

models/natter/para_n
{
	surfaceparm nolightmap
	cull twosided
	q3map_forceMeta
	{
		map models/natter/para_n.tga
		alphaFunc GE128
		depthWrite
	}
}

models/natter/shiny_metal_small
{
	surfaceparm nolightmap
	q3map_forceMeta
	{
		map models/natter/shiny_metal_small.tga
		rgbGen lightingdiffuse
	}
	{
		map textures/effects/vilfx2.tga
		blendFunc blend
		tcGen environment
	}
}

///////////////////////////////
//          *lights          //
///////////////////////////////

textures/natter/light_m11_red_n
{
    qer_editorimage textures/lights/light_m11.tga
    q3map_surfacelight 5000
    surfaceparm nomarks
    surfaceparm nolightmap
    {
        map textures/lights/light_m11.tga
        rgbGen identity
    }
}

textures/natter/beam_dust
{
	qer_editorimage textures/sfx/beam_1.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	nomipmaps
	nofog
	{
		map textures/sfx/beam_1.tga
		tcMod Scroll -.3 0
		blendFunc add
	}
}

textures/natter/beam_red
{
	qer_editorimage textures/natter/beam_red.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	nomipmaps
	nofog
	sort 7

	surfaceparm nomarks

	{
		map textures/natter/beam_red.tga
		blendFunc add
	}
}

textures/natter/rote_lampe
{
	surfaceparm nolightmap
	qer_editorimage textures/natter/rot.tga
	surfaceparm nomarks
	nofog
	{
		map textures/natter/rot.tga
		blendFunc add
	}
}

textures/natter/rote_lampe_aus
{
	surfaceparm nolightmap
	qer_editorimage textures/natter/rot.tga
	surfaceparm nomarks
	{
		map textures/natter/rot.tga
		blendFunc GL_src_alpha GL_ONE // gl_zero_minus_src_alpha invalid
		alphagen const .5
	}
}


textures/natter/rotes_licht_wand
{
	surfaceparm nolightmap
	qer_editorimage textures/natter/qer_rotes_licht_wand.tga
	polygonOffset
	entityMergable
	surfaceparm nomarks
	{
		map textures/natter/rotes_licht_wand.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		tcMod rotate 200
		alphaGen vertex
	}
}

textures/natter/light_c01_2k_n
{
	q3map_lightimage textures/lights/light_c01.blend.tga
	qer_editorimage textures/lights/light_c01.tga
	q3map_surfacelight 2000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_c01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lights/light_c01.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/natter/light_c01_8k_n
{
	q3map_lightimage textures/lights/light_c01.blend.tga
	qer_editorimage textures/lights/light_c01.tga
	q3map_surfacelight 8000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_c01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/lights/light_c01.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/natter/light_gitter
{
	q3map_lightimage textures/lights/light_xlight_01.tga
	qer_editorimage textures/lights/light_xlight_01.tga
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/lights/light_xlight_01.tga
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/lights/light_xlight_01.tga
		blendFunc add
	}
}

textures/natter/light_roehre
{
	q3map_lightimage textures/props/light.tga
	qer_editorimage textures/props/light.tga
	q3map_surfacelight 5000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/props/light.tga
		blendFunc filter
		rgbGen identity
	}
	{
		map textures/props/light.tga
		blendFunc add
	}
}

///////////////////////////////
//          *sfx             //
///////////////////////////////

textures/natter/treeshadow
{
		qer_editorimage textures/natter/qer_treeshadow.tga
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm nolightmap
        polygonOffset
		entityMergable
		q3map_notjunc

	{
		map textures/natter/treeshadow.tga
		blendfunc blend
		depthWrite
		rgbGen vertex
	}
}

textures/natter/redflare
{
	qer_editorimage textures/natter/redflare.tga
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
    nofog
    qer_trans .5
    sort nearest
   	{
    	clampmap textures/natter/redflare.tga
    	blendFunc GL_ONE GL_ONE
    	rgbGen wave sin 0 1 0 0.5
   	}
}

textures/natter/rauch_1
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 2.775362 -8.782256 79.468033 sawtooth 0 1 0.234199 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 98.330940
AlphaGen wave sawtooth 1.000000 -1.000000 0.234199 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.234199 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.234199 0.250000
blendfunc blend
}
}

textures/natter/rauch_2
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.587301 3.749212 79.207657 sawtooth 0 1 0.148015 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 106.313362
AlphaGen wave sawtooth 1.000000 -1.000000 0.148015 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.148015 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.148015 0.250000
blendfunc blend
}
}

textures/natter/rauch_3
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 4.449843 -11.221292 79.084023 sawtooth 0 1 0.722922 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 90.502335
AlphaGen wave sawtooth 1.000000 -1.000000 0.722922 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.722922 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.722922 0.250000
blendfunc blend
}
}

textures/natter/rauch_4
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.373631 -9.194933 79.027435 sawtooth 0 1 0.831629 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 102.508316
AlphaGen wave sawtooth 1.000000 -1.000000 0.831629 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.831629 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.831629 0.250000
blendfunc blend
}
}

textures/natter/rauch_5
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.671142 1.674702 79.898170 sawtooth 0 1 0.463912 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 103.255409
AlphaGen wave sawtooth 1.000000 -1.000000 0.463912 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.463912 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.463912 0.250000
blendfunc blend
}
}

textures/natter/rauch_6
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.298825 6.607700 79.391846 sawtooth 0 1 0.795068 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 85.831779
AlphaGen wave sawtooth 1.000000 -1.000000 0.795068 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.795068 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.795068 0.250000
blendfunc blend
}
}

textures/natter/rauch_7
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.047567 7.876699 78.974701 sawtooth 0 1 0.911039 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 99.256264
AlphaGen wave sawtooth 1.000000 -1.000000 0.911039 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.911039 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.911039 0.250000
blendfunc blend
}
}

textures/natter/rauch_8
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.272969 10.769616 79.023193 sawtooth 0 1 0.137425 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 88.533279
AlphaGen wave sawtooth 1.000000 -1.000000 0.137425 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.137425 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.137425 0.250000
blendfunc blend
}
}

textures/natter/rauch_9
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.189786 13.166471 78.878700 sawtooth 0 1 0.174841 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 104.360176
AlphaGen wave sawtooth 1.000000 -1.000000 0.174841 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.174841 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.174841 0.250000
blendfunc blend
}
}

textures/natter/rauch_10
{
qer_editorimage textures/natter/smokepuff_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 8.185858 -4.662688 79.443382 sawtooth 0 1 0.172643 0.250000
{
clampmap textures/natter/smokepuff_n.tga
tcMod rotate 90.751366
AlphaGen wave sawtooth 1.000000 -1.000000 0.172643 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.172643 0.250000
tcMod stretch sawtooth 0.200000 0.800000 0.172643 0.250000
blendfunc blend
}
}

//------------------------------------------------------------------------------------------

textures/natter/bubbles_single_1
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -0.987068 -36.033787 183.494354 sawtooth 0 1 0.073183 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 32.470627
AlphaGen wave sawtooth 1.000000 -1.000000 0.073183 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.073183 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.073183 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_2
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -38.629982 -0.209491 88.660271 sawtooth 0 1 0.297037 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 30.457624
AlphaGen wave sawtooth 1.000000 -1.000000 0.297037 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.297037 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.297037 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_3
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 26.641012 26.634071 56.973656 sawtooth 0 1 0.820734 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 31.584368
AlphaGen wave sawtooth 1.000000 -1.000000 0.820734 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.820734 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.820734 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_4
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.280739 64.488670 99.794006 sawtooth 0 1 0.995849 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 18.694571
AlphaGen wave sawtooth 1.000000 -1.000000 0.995849 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.995849 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.995849 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_5
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 18.204288 8.812162 81.705276 sawtooth 0 1 0.807276 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 19.450209
AlphaGen wave sawtooth 1.000000 -1.000000 0.807276 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.807276 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.807276 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_6
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 92.420845 -2.480980 152.497070 sawtooth 0 1 0.293100 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 32.832577
AlphaGen wave sawtooth 1.000000 -1.000000 0.293100 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.293100 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.293100 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_7
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -7.886871 -18.768980 135.157928 sawtooth 0 1 0.103793 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 23.536028
AlphaGen wave sawtooth 1.000000 -1.000000 0.103793 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.103793 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.103793 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_8
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.160915 -15.961598 126.802681 sawtooth 0 1 0.054659 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 27.972809
AlphaGen wave sawtooth 1.000000 -1.000000 0.054659 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.054659 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.054659 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_9
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 25.002541 41.470016 115.316322 sawtooth 0 1 0.970855 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 24.331339
AlphaGen wave sawtooth 1.000000 -1.000000 0.970855 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.970855 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.970855 0.250000
blendfunc blend
}
}

textures/natter/bubbles_single_10
{
qer_editorimage textures/natter/bubble_s_n.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -57.806232 28.026855 143.110977 sawtooth 0 1 0.517014 0.250000
{
clampmap textures/natter/bubble_s_n.tga
tcMod rotate 26.190527
AlphaGen wave sawtooth 1.000000 -1.000000 0.517014 0.250000
rgbGen wave sawtooth 1.000000 0.000000 0.517014 0.250000
tcMod stretch sawtooth 0.050000 0.000000 0.517014 0.250000
blendfunc blend
}
}

//------------------------------------------------------------------------------------------

textures/natter/wasserfall_tropfen_1
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.557522 105.369751 56.921890 sawtooth 0 1 1.206833 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 0.806696
AlphaGen wave sawtooth 1.000000 -1.000000 1.206833 0.333333
rgbGen wave sawtooth 1.000000 0.000000 1.206833 0.333333
tcMod stretch sawtooth 1.000000 0.000000 1.206833 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_2
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -118.651840 2.068818 17.817482 sawtooth 0 1 -0.043400 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 0.295572
AlphaGen wave sawtooth 1.000000 -1.000000 -0.043400 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.043400 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.043400 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_3
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -20.904119 99.776810 63.305660 sawtooth 0 1 0.144691 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 2.175512
AlphaGen wave sawtooth 1.000000 -1.000000 0.144691 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.144691 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.144691 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_4
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -39.474899 101.751343 49.883846 sawtooth 0 1 -0.243260 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 2.099826
AlphaGen wave sawtooth 1.000000 -1.000000 -0.243260 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.243260 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.243260 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_5
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -76.569550 91.782150 10.636744 sawtooth 0 1 -0.161861 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate -0.943114
AlphaGen wave sawtooth 1.000000 -1.000000 -0.161861 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.161861 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.161861 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_6
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -68.457199 -95.591133 -23.998917 sawtooth 0 1 0.144594 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 1.374462
AlphaGen wave sawtooth 1.000000 -1.000000 0.144594 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.144594 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.144594 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_7
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -105.096153 31.892492 -48.349449 sawtooth 0 1 0.080236 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 1.076846
AlphaGen wave sawtooth 1.000000 -1.000000 0.080236 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.080236 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.080236 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_8
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 112.073120 -21.525139 -37.098282 sawtooth 0 1 -0.122797 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate -0.802484
AlphaGen wave sawtooth 1.000000 -1.000000 -0.122797 0.333333
rgbGen wave sawtooth 1.000000 0.000000 -0.122797 0.333333
tcMod stretch sawtooth 1.000000 0.000000 -0.122797 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_9
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -76.494316 -83.650612 -39.385193 sawtooth 0 1 0.658965 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 1.136662
AlphaGen wave sawtooth 1.000000 -1.000000 0.658965 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.658965 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.658965 0.333333
blendfunc blend
}
}

textures/natter/wasserfall_tropfen_10
{
qer_editorimage textures/natter/wasserfall_tropfen.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -6.874928 103.480927 60.369152 sawtooth 0 1 0.720930 0.333333
{
clampmap textures/natter/wasserfall_tropfen.tga
tcMod rotate 1.983245
AlphaGen wave sawtooth 1.000000 -1.000000 0.720930 0.333333
rgbGen wave sawtooth 1.000000 0.000000 0.720930 0.333333
tcMod stretch sawtooth 1.000000 0.000000 0.720930 0.333333
blendfunc blend
}
}

//------------------------------------------------------------------------------------------

textures/natter/saftey_glass_n
{
	qer_editorimage textures/common/s_glass.tga
	surfaceparm alphashadow
	surfaceparm glass
	surfaceparm trans
	cull none
	//qer_trans 	0.5
	surfaceparm trans
	{
		map textures/common/s_glass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/xflame2_nolight
{
	deformVertexes wave 4 sin 0 2 0 .5
	deformVertexes wave 2 sin 0 1 0 .9
	deformVertexes wave 4 sin 0 1 0 .6
	nofog
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nodlight
	cull none
	qer_editorimage textures/sfx/flame1.tga
	{
		animMap 8 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sawtooth 0 1 0 8
	}
	{
		animMap 8 textures/sfx/flame8.tga textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 8
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sin .6 .2 0 .6
		rgbGen identity
	}
}

textures/natter/fan_n
{
		qer_editorimage textures/sfx/fan.tga
        surfaceparm trans
        surfaceparm nomarks
		cull none
        nopicmip
	{
		clampmap textures/sfx/fan.tga
		tcMod rotate 256
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/natter/glass1
{
	surfaceparm nolightmap
	surfaceparm glass
	surfaceparm trans
	polygonOffset
	qer_editorimage textures/props/freeze_glass.tga
	q3map_bounceScale 3.0
    {
		map textures/common/dirtymirror.tga
		blendFunc GL_src_alpha GL_ONE
		alphagen const .2
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		//tcMod scale .8 .8
		tcGen environment
		rgbGen identity
	}
}

textures/natter/bulb
{
	surfaceparm nolightmap
	surfaceparm glass
	surfaceparm trans
	qer_editorimage textures/lights/light_m20.tga
	q3map_bounceScale 3.0
    {
		map textures/lights/light_m20.tga
		blendFunc add
		rgbGen identity
	}
}

textures/natter/bulb_cull
{
	surfaceparm nolightmap
	surfaceparm glass
	surfaceparm trans
	qer_editorimage textures/lights/light_m20.tga
	q3map_bounceScale 3.0
	cull none
	qer_trans 0.5
    {
		map textures/lights/light_m20.tga
		blendFunc add
		rgbGen identity
	}
}

textures/natter/metal04
{
	qer_editorimage textures/natter/metal04.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/metal04.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/metal04_cull
{
	qer_editorimage textures/natter/metal04.tga
	cull none
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/metal04.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/metal04_light
{
	qer_editorimage textures/natter/metal04.tga
	cull none
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/metal04.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		map textures/lights/light_m20.tga
		blendFunc add
		rgbGen identity
	}
}


textures/natter/mein_schwarz
{
	qer_editorimage textures/natter/meinschwarz.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/natter/meinschwarz.tga
		rgbGen identity
	}
}

textures/natter/mirror1
{
	qer_editorimage textures/natter/mirror1.tga
	surfaceparm nolightmap
	portal
	nofog
	{
		map textures/natter/mirror1.tga
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite
	}
}

textures/natter/mirror_fake
{
	qer_editorimage textures/common/dirtymirror.tga
	surfaceparm glass
	q3map_bounceScale 3.0
	{
		map textures/natter/meinschwarz.tga
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n.tga
		//blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		blendFunc add
		tcMod scale .1 .1
		tcGen environment
		rgbGen identity
	}
	{
		map textures/common/dirtymirror.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}

}

textures/natter/toilette
{
	qer_editorimage textures/natter/toilette.tga
	q3map_shadeangle 89
	{
		map textures/natter/toilette.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/bubble
{
	qer_editorimage textures/natter/bubble_n.tga
	deformVertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.5

	{
		map textures/natter/bubble_n.tga
		blendFunc blend
		tcMod scroll .0 .75
		tcMod turb 1 0.05 0 1
	}
}

textures/natter/bubble1
{
	qer_editorimage textures/natter/bubble_n.tga
	deformVertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	qer_trans 0.5

	{
		map textures/natter/bubble_n.tga
		blendFunc blend
		tcMod scroll .0 1
		tcMod turb 1 0.03 0 .5
	}
}

textures/natter/kerze
{
	deformVertexes autoSprite
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	q3map_lightimage textures/sfx/flame1.tga
	q3map_surfacelight 50
	qer_editorimage textures/sfx/c_flame1.tga

	{
		animMap 6 textures/sfx/c_flame1.tga textures/sfx/c_flame2.tga textures/sfx/c_flame3.tga textures/sfx/c_flame4.tga textures/sfx/c_flame5.tga textures/sfx/c_flame6.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sawtooth 0 1 0 6
	}
	{
		animMap 6 textures/sfx/c_flame6.tga textures/sfx/c_flame1.tga textures/sfx/c_flame2.tga textures/sfx/c_flame3.tga textures/sfx/c_flame4.tga textures/sfx/c_flame5.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 6
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

textures/natter/tropfen
{
	qer_editorimage textures/natter/tropfen.tga
	deformVertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nomipmaps
	qer_trans 0.5

	{
		map textures/natter/tropfen.tga
		blendFunc blend
		tcMod scroll .0 -.6
	}
}

textures/natter/tropfenschnell
{
	qer_editorimage textures/natter/tropfen.tga
	deformVertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nomipmaps
	qer_trans 0.5

	{
		map textures/natter/tropfen.tga
		blendFunc blend
		tcMod scroll .0 -.8
	}
}

textures/natter/tropfensehrschnell
{
	qer_editorimage textures/natter/tropfen.tga
	deformVertexes autosprite2
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	nomipmaps
	qer_trans 0.5

	{
		map textures/natter/tropfen.tga
		blendFunc blend
		tcMod scroll .0 -1
	}
}

textures/natter/xflame2_n_2250
{
	deformVertexes wave 194 sin 0 2 0 .5
	deformVertexes wave 30 sin 0 1 0 .9
	deformVertexes wave 194 sin 0 1 0 .6
	nofog
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm nodlight
	cull none
	q3map_lightimage textures/sfx/flame_COLOR.tga
	q3map_surfacelight 2250
	qer_editorimage textures/sfx/flame1.tga

	{
		animMap 8 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sawtooth 0 1 0 8
	}
	{
		animMap 8 textures/sfx/flame8.tga textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 8
	}
	{
		map textures/sfx/flameball.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

textures/natter/ventkap_shadow
{
	surfaceparm nolightmap
	qer_editorimage textures/natter/ventkap_shadow_qer.tga
	polygonOffset
	entityMergable
	surfaceparm nomarks
	{
		map textures/natter/ventkap_shadow.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

///////////////////////////////
//          *alpha           //
///////////////////////////////

textures/natter/bein
{
	surfaceparm nolightmap
	surfaceparm alphashadow
	cull twosided
	qer_editorimage textures/natter/bein.tga
	surfaceparm nonsolid
	{
		map textures/natter/bein.tga
		alphafunc ge128
		rgbGen vertex
	}
}

textures/natter/flags_de_ss-oa
{
	surfaceparm nolightmap
	surfaceparm alphashadow
	deformVertexes wave 4 sin 0 2.5 0 2
	cull twosided
	qer_editorimage textures/natter/de_ss-oa.tga
	surfaceparm nonsolid
	{
		map textures/natter/de_ss-oa.tga
		alphafunc ge128
		rgbGen vertex
	}
}

textures/natter/flags_m1_snow_n

{
//	surfaceparm nolightmap // added as test
//	surfaceparm trans // added as test
	surfaceparm alphashadow
	deformVertexes wave 10 sin 0 2 0 .2
	cull twosided
	qer_editorimage textures/natter/flags_m1_snow_n.tga
	{
		map textures/natter/flags_m1_snow_n.tga
		alphafunc ge128
		rgbGen vertex
	}
	{
		map $lightmap
		blendfunc gl_zero gl_one
		rgbgen identity
		depthfunc equal
	}

}

textures/natter/flag_l_m01nomove_n
{
	qer_editorimage textures/natter/flag_l_m01_n.tga

	// qer_trans 0.50
	cull twosided
	{
		map textures/natter/flag_l_m01_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}

}

textures/natter/chateau_c08_n
{
    surfaceparm nolightmap
	qer_editorimage textures/alpha/chateau_c08.tga
	surfaceparm alphashadow
    surfaceparm metalsteps
    nomipmaps
    nopicmip
    cull disable
    sort 8
    surfaceparm nomarks

    q3map_notjunc

    {
        map textures/alpha/chateau_c08.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
        rgbGen vertex
    }
}

textures/natter/gitter_c06_po
{
	surfaceparm nolightmap
	qer_editorimage textures/alpha/fence_c06.tga
	polygonOffset
    nomipmaps
    nopicmip
    cull disable
    surfaceparm nonsolid
    surfaceparm nomarks

    q3map_notjunc

    {
        map textures/alpha/fence_c06.tga
        alphaFunc GE128
        depthWrite
        rgbGen vertex
    }
}

textures/natter/gitter_c06
{
	surfaceparm nolightmap
	qer_editorimage textures/alpha/fence_c06.tga
    cull twosided
	//surfaceparm alphashadow
	surfaceparm trans
	nomipmaps
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks

	q3map_notjunc

    {
        map textures/alpha/fence_c06.tga
    	alphaFunc GE128
		depthWrite
		rgbGen vertex
    }
}

textures/natter/vent_gitter
{
	qer_editorimage textures/natter/e6xgratebasic_b.tga
	cull twosided
	surfaceparm alphashadow
	surfaceparm metalsteps
	nomipmaps
	nopicmip
	surfaceparm nomarks
	surfaceparm nolightmap
	q3map_notjunc

	{
		map textures/natter/e6xgratebasic_b.tga
		alphaFunc GE128
        depthWrite
        rgbGen vertex
	}
}

textures/natter/flags_temp_n
{
	surfaceparm nolightmap
	qer_editorimage textures/natter/flags_temp_n.tga
	surfaceparm alphashadow
	deformVertexes wave 10 sin 0 .3 0 .2
	cull twosided
	surfaceparm nomarks
	{
		map textures/natter/flags_temp_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/flags_temptad_n
{
	surfaceparm nolightmap
	qer_editorimage textures/props/flags_temptad.tga
	surfaceparm alphashadow
	qer_trans 0.90
	deformVertexes wave 10 sin 0 .3 0 .2
	cull twosided
	surfaceparm nomarks
	{
		map textures/props/flags_temptad.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/gitter
{
	surfaceparm nolightmap
	qer_editorimage textures/alpha/fence_c11.tga
	nomipmaps
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm alphashadow
	cull disable
	surfaceparm nolightmap
	surfaceparm nomarks
	q3map_notjunc

	{
		map textures/alpha/fence_c11.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

///////////////////////////////
//          *fog             //
///////////////////////////////

textures/natter/fluss_nebel
{
	surfaceparm nolightmap
	qer_editorimage textures/sfx/fog.tga
	qer_trans 0.3
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	q3map_globaltexture
	surfaceparm nomarks
	fogparms ( .074510 .082353 .117647 ) 256
	{
		map $whiteimage
		alphaFunc GT0
		alphaGen const 0
	}
}

textures/natter/nebel_hellfog
{
	surfaceparm nolightmap
	qer_editorimage textures/sfx/fog.tga
	qer_trans 0.3
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nomarks
	fogparms ( .35 .35 .37 ) 384

}

textures/natter/nebel_schwarz
{
	surfaceparm nolightmap
	qer_editorimage textures/sfx/fog.tga
	qer_trans 0.3
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm fog
	surfaceparm nomarks
	fogparms ( .0 .0 .0 ) 256

}

///////////////////////////////
//         *decals           //
///////////////////////////////

textures/natter/kabel
{
	polygonOffset
	entityMergable
	qer_editorimage textures/natter/kabel.tga
	surfaceparm nolightmap
	q3map_notjunc
	surfaceparm nomarks
	nomipmaps
    nopicmip
    surfaceparm trans
	{
		map textures/natter/kabel.tga
		alphaFunc GE128
		depthWrite
        rgbGen vertex
	}
}

textures/natter/crack
{
	polygonOffset
	entityMergable
	qer_editorimage textures/natter/crack.tga
	surfaceparm nolightmap
	q3map_notjunc
	surfaceparm nomarks
    surfaceparm trans
    surfaceparm nomarks
	{
		map textures/natter/crack.tga
		alphaFunc GE128
		depthWrite
        rgbGen vertex
	}
}

textures/natter/feindhoertmit
{
	surfaceparm nolightmap
	polygonOffset
	entityMergable
	surfaceparm nomarks
	{
		map textures/natter/feindhoertmit.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/grass_ml03cmp_decal
{
	qer_editorimage textures/natter/qer_grass_decal.tga
	surfaceparm nolightmap
	polygonOffset
	entityMergable
	surfaceparm nomarks
	surfaceparm grasssteps
	{
		map textures/natter/grass_ml03cmp_decal.tga
		alphaFunc GE128
		depthWrite
        rgbGen vertex
	}
}

textures/natter/fuse_box_n
{
	qer_editorimage textures/swf/fuse_box_ad.tga
	polygonOffset
	entityMergable
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/swf/fuse_box_ad.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/water_stain_n
{
	//nofog
	polygonOffset
	entityMergable
	qer_editorimage textures/decals/water_stain.tga
	surfaceparm nolightmap
	q3map_notjunc
	surfaceparm nomarks
	{
		map textures/decals/water_stain.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

///////////////////////////////
//          *common          //
///////////////////////////////

textures/natter/mein_sunblocker
{
	qer_editorimage textures/lightblock/lightblock.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	q3map_notjunc
	{
		map $whiteimage
		alphaFunc GT0
		alphaGen const 0
	}
}



///////////////////////////////
//          *metal           //
///////////////////////////////

textures/natter/sign_natter01
{
	qer_editorimage textures/natter/sign_natter01.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/sign_natter01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/sign_natter02
{
	qer_editorimage textures/natter/sign_natter02.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/sign_natter02.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/sign_radioroom
{
	qer_editorimage textures/natter/sign_radioroom.tga
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/sign_radioroom.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/door_m01s_n
{
	qer_editorimage textures/natter/adoor_m01s_n_fx.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	{
		map textures/natter/tinfx_n1.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/natter/adoor_m01s_n_fx.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/mdoor_m06a_n
{
	qer_editorimage textures/natter/mdoor_m06a_n.tga
	surfaceparm metalsteps
	{
		map textures/natter/mdoor_m06a_n.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
	}

}

textures/natter/mdoor_m12_n
{
	qer_editorimage textures/natter/mdoor_m12_n_fx.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	{
		map textures/natter/tinfx_n1.tga
		tcGen environment
		rgbGen identity
	}
	{
		map textures/natter/mdoor_m12_n_fx.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/ametal_m01sm_notjunc
{
	qer_editorimage textures/swf/ametal_m01sm.tga
	surfaceparm metalsteps
	q3map_notjunc
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/swf/ametal_m01sm.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/ametal_m04a_notjunc
{
	qer_editorimage textures/metal_misc/ametal_m04a.tga
	surfaceparm metalsteps
	q3map_notjunc
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/metal_misc/ametal_m04a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/xmetal_m02_n
{
	qer_editorimage textures/xlab_wall/xmetal_m02.tga
	surfaceparm metalsteps

	{
		map textures/xlab_wall/xmetal_m02.tga
		rgbGen identity
	}
	{

		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/xmetal_m02a_n
{
	qer_editorimage textures/xlab_wall/xmetal_m02a.tga
	surfaceparm metalsteps
	{
		map textures/xlab_wall/xmetal_m02a.tga
		rgbGen identity
	}
	{

		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/xmetal_m02a_trim_n
{
	qer_editorimage textures/xlab_wall/xmetal_m02a_trim.tga
	surfaceparm metalsteps
	{
		map textures/xlab_wall/xmetal_m02a_trim.tga
		rgbGen identity
	}
	{

		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/metal_c07a_n
{
	qer_editorimage textures/assault/metal_c07a.tga
	surfaceparm metalsteps
	q3map_bounceScale 3.0
	{
		map textures/assault/metal_c07a.tga
		rgbGen identity
	}
	{

		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/ametal_m02_vertex
{
	qer_editorimage textures/metal_misc/ametal_m02.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		map textures/natter/ametal_m02_fx.tga
		rgbGen vertex
	}
	{
		map textures/natter/tinfx_n.tga
		tcGen environment
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		rgbGen identity
	}
	{
		map textures/natter/ametal_m02_fx.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/ametal_m02_vertex_cull
{
	qer_editorimage textures/metal_misc/ametal_m02.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	cull disable
	{
		map textures/natter/ametal_m02_fx.tga
		rgbGen vertex
	}
	{
		map textures/natter/tinfx_n.tga
		tcGen environment
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		rgbGen identity
	}
	{
		map textures/natter/ametal_m02_fx.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/ametal_m02_vertex_notjunc
{
	qer_editorimage textures/metal_misc/ametal_m02.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	q3map_notjunc
	{
		map textures/natter/ametal_m02_fx.tga
		rgbGen vertex
	}
	{
		map textures/natter/tinfx_n.tga
		tcGen environment
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		rgbGen identity
	}
	{
		map textures/natter/ametal_m02_fx.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}

textures/natter/metal_glow
{
	qer_editorimage textures/natter/metal_glow.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map $lightmap
		tcGen lightmap
	}
	{
		map textures/natter/metal_glow.tga
		blendfunc blend
	}
	{
		map textures/natter/metal_glow_fx.tga
		blendfunc add
		rgbGen wave triangle 0.5 1 0 0.3
	}
}

textures/natter/ametal_m08_sha
{
	qer_editorimage textures/swf/ametal_m08.tga

	q3map_nonplanar
	q3map_shadeangle 89
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/swf/ametal_m08.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/ametal_m08_notjunc
{
	qer_editorimage textures/swf/ametal_m08.tga

	q3map_notjunc
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/swf/ametal_m08.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/ametal_m08_vertex
{
	qer_editorimage textures/swf/ametal_m08.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map textures/swf/ametal_m08.tga
		rgbGen vertex
	}
}

textures/natter/e8warning256
{
	qer_editorimage textures/natter/e8warning256.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/e8warning256.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/ventgang_metal
{
	qer_editorimage textures/metal_misc/metal_m02ss.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	q3map_bounceScale 3.0
	{
		map textures/metal_misc/metal_m02ss.tga
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scale .3 .3
		tcGen environment
		rgbGen identity
	}
}

textures/natter/ventgang_metal_nix
{
	qer_editorimage textures/metal_misc/metal_m02ss.tga
	surfaceparm metalsteps
	q3map_bounceScale 3.0
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/metal_misc/metal_m02ss.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/metal_geruest
{
	qer_editorimage textures/metal_misc/ametal_m03a.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/metal_misc/ametal_m03a.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/pipe_02_fix
{
	surfaceparm metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pipe_02_fix.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/metal_turbine
{
	qer_editorimage textures/metal_misc/ametal_m03a.tga
	surfaceparm metalsteps
	surfaceparm nolightmap
	{
		map textures/metal_misc/ametal_m03a.tga
	}
}

textures/natter/metal1_schein
{
	qer_editorimage textures/natter/chrome.tga
	surfaceparm metalsteps
	{
		map textures/natter/chrome.tga
		tcMod scale 3 3
		tcGen environment
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/natter/metal2_schein
{
	qer_editorimage textures/natter/sf2_metal2.tga
	surfaceparm metalsteps
	{
		map textures/natter/sf2_metal2.tga
		rgbGen identity
	}
	{

		map $lightmap
		rgbGen identity
		blendfunc filter
	}
	{
		map textures/natter/tinfx_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcGen environment
		rgbGen identity
	}

}

///////////////////////////////
//         *terrain          //
///////////////////////////////

textures/natter/mxterra2_base

{
	qer_editorimage textures/common/terrain.tga
	q3map_texturesize 512 512
    q3map_tcGen ivector ( 512 0 0 ) ( 0 512 0 )

    q3map_forcesunlight
	q3map_globaltexture

	q3map_nolightmap
	q3map_onlyvertexlighting

    q3map_tcMod rotate 33

	surfaceparm nomarks
}

textures/natter/mxterra2_0
{
	qer_editorimage textures/natter/mxrock0b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
	}
}

textures/natter/mxterra2_1
{
	qer_editorimage textures/natter/mxrock1b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps

	{
		map textures/natter/mxrock1b_n.tga
		rgbGen vertex
	}
}

textures/natter/mxterra2_2
{
	qer_editorimage textures/natter/mxrock2b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	surfaceparm nomarks
	{
		map textures/natter/mxrock2b_n.tga
		rgbGen vertex
	}
}

textures/natter/mxterra2_3
{
	qer_editorimage textures/natter/mxrock3g_n.tga
	q3map_baseshader textures/natter/mxterra2_base

	{
		map textures/natter/mxrock3g_n.tga
		rgbGen vertex
	}
}

textures/natter/mxterra2_4
{
	qer_editorimage textures/natter/mxrock4b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps

	q3map_cloneshader textures/natter/grass
	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
	}
}

textures/natter/mxterra2_0to1
{
	qer_editorimage textures/natter/mxrock1b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps

	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock1b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
        alphaGen vertex
	}
}

textures/natter/mxterra2_0to2
{
	qer_editorimage textures/natter/mxrock2b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps

	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock2b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/mxterra2_0to3
{
	qer_editorimage textures/natter/mxrock3g_n.tga
	q3map_baseshader textures/natter/mxterra2_base

	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock3g_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/mxterra2_0to4
{
	qer_editorimage textures/natter/mxrock4b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	q3map_cloneshader textures/natter/grass

	{
		map textures/natter/mxrock0b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock0b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}



textures/natter/mxterra2_1to2
{
	qer_editorimage textures/natter/mxrock2b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps

	{
		map textures/natter/mxrock1b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock2b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/mxterra2_1to3
{
	qer_editorimage textures/natter/mxrock3g_n.tga
	q3map_baseshader textures/natter/mxterra2_base

	{
		map textures/natter/mxrock1b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock3g_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/mxterra2_1to4
{
	qer_editorimage textures/natter/mxrock4b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	q3map_cloneshader textures/natter/grass

	{
		map textures/natter/mxrock1b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock0b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}



textures/natter/mxterra2_2to3
{
	qer_editorimage textures/natter/mxrock3g_n.tga
	q3map_baseshader textures/natter/mxterra2_base

	{
		map textures/natter/mxrock2b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock3g_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/mxterra2_2to4
{
	qer_editorimage textures/natter/mxrock4b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	q3map_cloneshader textures/natter/grass

	{
		map textures/natter/mxrock2b_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock0b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}



textures/natter/mxterra2_3to4
{
	qer_editorimage textures/natter/mxrock4b_n.tga
	q3map_baseshader textures/natter/mxterra2_base
	surfaceparm grasssteps
	q3map_cloneshader textures/natter/grass

	{
		map textures/natter/mxrock3g_n.tga
		rgbGen vertex
		alphaGen vertex
	}
	{
		map textures/natter/mxrock0b_n.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}

textures/natter/natterterrain
{
	qer_editorimage textures/common/terrain.tga
	q3map_terrain
	surfaceparm nodraw
	surfaceparm nolightmap

	q3map_notjunc
	q3map_noclip

	surfaceparm nomarks
}

textures/natter/grass
{
	qer_editorimage textures/natter/grass.tga
	q3map_notjunc
	q3map_nonplanar
	q3map_bounceScale 0.0
	q3map_fur 6 2 0.15
	q3map_forcesunlight
	q3map_globaltexture

	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm nomarks
	nomipmaps
	sort 7
	surfaceparm nolightmap

	{
		map textures/natter/grass.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
		alphaGen vertex
	}
}



///////////////////////////////
//          *roof            //
///////////////////////////////

textures/natter/roof_c04_n
{
	surfaceparm roofsteps
	surfaceparm slick
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/roof_c04_n.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/roof_c06_n
{
	qer_editorimage textures/natter/roof_c06.tga
	surfaceparm roofsteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/roof_c06.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

///////////////////////////////
//          *sand            //
///////////////////////////////

textures/natter/sand_vertex
{
	qer_editorimage textures/stone/mxrock1aa.tga
	surfaceparm grasssteps
	surfaceparm nomarks
	{
		map textures/stone/mxrock1aa.tga
		rgbGen vertex
	}
}

textures/natter/sand_nosha
{
	qer_editorimage textures/stone/mxrock1aa.tga
	surfaceparm grasssteps
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stone/mxrock1aa.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/sand_sha120
{
	qer_editorimage textures/stone/mxrock1aa.tga
	surfaceparm grasssteps
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 6.0
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stone/mxrock1aa.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

///////////////////////////////
//          *rocks           //
///////////////////////////////

textures/natter/grass_ml03cmp_sha
{
	qer_editorimage textures/terrain/grass_ml03cmp.tga

	q3map_nonplanar
	q3map_shadeangle 120

	surfaceparm grasssteps
	surfaceparm nomarks

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/terrain/grass_ml03cmp.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/caverocks
{
	qer_editorimage textures/natter/pr_rock.tga

	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pr_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity

	}
}

//----------------------------------------------

textures/natter/rock_1_x
{
	q3map_lightimage textures/natter/pr_rock.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pr_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcGen vector ( 0 0.002 0 ) ( 0 0 0.002 )
	}
}

textures/natter/rock_1_y
{
	q3map_lightimage textures/natter/pr_rock.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pr_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcGen vector ( 0.002 0 0 ) ( 0 0 0.002 )
	}
}

textures/natter/rock_1_z
{
	q3map_lightimage textures/natter/pr_rock.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pr_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcGen vector ( 0.002 0 0 ) ( 0 0.002 0 )
	}
}

//------------------------------------------------------------

textures/natter/caverocks_wall
{
	qer_editorimage textures/natter/pr_rock.tga
	q3map_lightmapFilterRadius 0 16
	surfaceparm nomarks
	q3map_bounceScale 1.2
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/pr_rock.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/mauer
{
	qer_editorimage textures/tree/t_wall_06b.tga
	q3map_globaltexture
	q3map_novertexshadows
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/tree/t_wall_06b.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/debri_m01_n
{
	qer_editorimage textures/rubble/debri_m01.tga
    surfaceparm nolightmap
	q3map_notjunc
	{
		map textures/rubble/debri_m01.tga
		rgbGen vertex
	}
}

textures/natter/stein
{
	qer_editorimage textures/stone/mxrock1bds.tga
	q3map_globaltexture
	{
		map textures/stone/mxrock1bds.tga
		rgbGen identity
	}

}

textures/natter/stein_ohne_lm
{
	qer_editorimage textures/natter/mxrock3g_n.tga
	surfaceparm nolightmap
	{
		map textures/natter/mxrock3g_n.tga
		rgbGen vertex
	}
}

//----------------------------------------------

textures/natter/stein_1_x
{
	qer_editorimage textures/natter/rock_1_x.tga
	q3map_lightimage textures/natter/mxrock3g_n.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	q3map_lightmapsamplesize 256
	q3map_splotchfix
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/mxrock3g_n.tga
		tcGen vector ( 0 0.002 0 ) ( 0 0 0.002 )
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/stein_1_y
{
	qer_editorimage textures/natter/rock_1_y.tga
	q3map_lightimage textures/natter/mxrock3g_n.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	q3map_lightmapsamplesize 256
	q3map_splotchfix
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/mxrock3g_n.tga
		tcGen vector ( 0.002 0 0 ) ( 0 0 0.002 )
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/natter/stein_1_z
{
	qer_editorimage textures/natter/rock_1_z.tga
	q3map_lightimage textures/natter/mxrock3g_n.tga
	q3map_nonplanar
	q3map_shadeangle 120
	surfaceparm nomarks
	q3map_bounceScale 1.2
	q3map_lightmapsamplesize 256
	q3map_splotchfix
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/mxrock3g_n.tga
		tcGen vector ( 0.002 0 0 ) ( 0 0.002 0 )
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

//------------------------------------------------------------

textures/natter/stein1
{
	qer_editorimage textures/stone/mxrock3_a.tga
	q3map_nonplanar
	q3map_shadeangle 120
	q3map_novertexshadows
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stone/mxrock3_a.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/stein1_vertex
{
	qer_editorimage textures/stone/mxrock3_a.tga
	surfaceparm nolightmap
	q3map_shadeangle 255
	surfaceparm nomarks
	{
		map textures/stone/mxrock3_a.tga
		rgbGen vertex
	}
}

textures/natter/stein2
{
	qer_editorimage textures/stone/mxrock3g.tga
	q3map_nonplanar

	q3map_shadeangle 120

	q3map_notjunc
	q3map_noclip

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/stone/mxrock3g.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/strasse
{
	qer_editorimage textures/natter/asphault1.tga
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/asphault1.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

///////////////////////////////
//          *water           //
///////////////////////////////

textures/natter/abwasser
{
	qer_editorimage textures/natter/abwasser_schaum.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	sort 8
	{
		map textures/natter/abwasser.tga
		blendFunc blend
		rgbGen vertex
	}
	{
		map textures/liquids/water_m6.tga
		blendFunc GL_src_alpha GL_ONE
		alphagen const .6
		tcMod scroll 0 -0.075
		rgbGen vertex
	}
	{
		map textures/natter/abwasser_schaum.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod scroll 0 -0.1
		tcMod turb 0 0.04 0 0.1
		tcMod stretch sin 1 0.0001 0 0.1
		rgbGen vertex
	}
}

textures/natter/wasser_hoehle
{
	qer_editorimage textures/liquids/pool3d_3.tga
	//qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	nofog
	cull back
	surfaceparm nomarks

	{
		map textures/liquids/pool3d_5c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .25
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		map textures/liquids/pool3d_6c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .25
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/liquids/pool3d_3c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .125 .25
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/natter/wasser_hoehle1
{
	qer_editorimage textures/liquids/pool3d_3.tga
	//qer_trans .5
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	nofog
	surfaceparm nomarks

	{
		map textures/liquids/pool3d_5c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .25
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	{
		map textures/liquids/pool3d_6c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .25 .25
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/liquids/pool3d_3c.tga
		blendFunc GL_dst_color GL_one
		rgbgen identity
		tcmod scale .125 .25
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendFunc GL_dst_color GL_zero
		rgbgen identity
	}
}

textures/natter/wasser_ohnenix
{
	qer_editorimage textures/common/skip.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm nolightmap
	surfaceparm nomarks
	nofog
	{
		map $whiteimage
		alphaFunc GT0
		alphaGen const 0
	}
}

textures/natter/wasser_reflektion
{
	qer_editorimage textures/liquids/pool3d_3.tga

	q3map_lightimage textures/natter/lightcolor_wasser.tga
	q3map_surfacelight 35
	q3map_lightsubdivide 512
	surfaceparm trans
	surfaceparm nomarks
	cull none
	nofog
	surfaceparm nonsolid
	deformVertexes wave 4 sin .25 .5 0 .5

	{
		map textures/liquids/pool3d_5c.tga
		blendFunc GL_dst_color GL_one
		tcmod scale .25 .25
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001

	}
	{
		map textures/liquids/pool3d_6c.tga
		blendFunc GL_dst_color GL_one
		tcmod scale .25 .25
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}
	{
		map textures/liquids/pool3d_3c.tga
		blendFunc GL_dst_color GL_one
		tcmod scale .125 .25
		tcmod scroll .001 .025
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/natter/lightcolor_wasser.tga
		blendFunc blend
		tcmod scale .01 .01
		tcmod turb .001 .005 0 .125
	}
}

textures/natter/lake_m01_n
{
	nocompress
	qer_editorimage textures/natter/water_fluss.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	cull disable
	{
		fog on
		map textures/liquids/lake_m1.tga
		rgbgen identity
		tcmod scale .4 .3
		tcmod stretch sin 1 .005 0 .03
	}
	{
		map textures/natter/water_fluss.tga
		blendFunc blend
		rgbgen identity
		tcmod scale .8 .6
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.075 .025
	}
}

textures/natter/wasser_wellen
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	polygonOffset
	entityMergable
	qer_editorimage textures/natter/welle.tga
	surfaceparm nomarks

	{
		clampmap sprites/splashalpha.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod stretch Sawtooth .2 1 0 .2
		alphaGen wave Inversesawtooth 0 1 0 .2
	}
}

textures/natter/wasser_wellenschnell
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	polygonOffset
	entityMergable
	qer_editorimage textures/natter/welle.tga
	surfaceparm nomarks
	{
		clampmap sprites/splashalpha.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
		tcMod stretch Sawtooth .2 1 0 .3
		alphaGen wave Inversesawtooth 0 1 0 .3
	}
}

textures/natter/fluss2
{
	allowCompress
	qer_editorimage  textures/natter/fluss_seq.tga
	//qer_trans .5
	q3map_globaltexture
	deformVertexes wave 128 sin 0 1 0 .3
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	sort 8
	surfaceparm nomarks
	{
		map textures/natter/water_fluss.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    	rgbgen identity
        tcmod scale .5 .5
		tcmod scroll -.24 .00
		tcmod turb .01 .05 0 .125
	}

	{
		animMap 6 textures/natter/fluss_seq.tga textures/natter/fluss_seq1.tga textures/natter/fluss_seq2.tga textures/natter/fluss_seq3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod turb .01 .035 0 .25
		tcmod stretch sin 1 .005 0 .06
		tcmod scroll -.05 .00
	}
	{
		animMap 8 textures/natter/fluss_seq.tga textures/natter/fluss_seq1.tga textures/natter/fluss_seq2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod scale .5 1
		tcmod turb .01 .025 0 .3
		tcmod scroll -.05 .00
	}
}

textures/natter/fluss2_damleak
{
	allowCompress
	qer_editorimage  textures/natter/fluss_seq.tga
	//qer_trans .5
	q3map_globaltexture
	deformVertexes bulge 2 2 3
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	sort 8
	surfaceparm nomarks
	{
		map textures/natter/wasserfall.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
    	rgbgen identity
		tcmod scroll -.12 .00
	}
	{
		animMap 8 textures/natter/fluss_seq.tga textures/natter/fluss_seq1.tga textures/natter/fluss_seq2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcmod scroll -.05 .00
	}
}

textures/natter/fluss_wasserfall
{
	allowCompress
	qer_editorimage textures/natter/fluss_seq.tga
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	sort 8
	deformVertexes wave 4 sin 0 1 0 .2

	{
		animMap 6 textures/natter/fluss_seq.tga textures/natter/fluss_seq1.tga textures/natter/fluss_seq2.tga textures/natter/fluss_seq3.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA

		tcmod scroll -.16 -.02
		tcmod turb .01 .035 0 .25
		tcmod stretch sin 1 .005 0 .06
		tcmod scroll -.05 .00
	}
	{
		animMap 8 textures/natter/fluss_seq.tga textures/natter/fluss_seq1.tga textures/natter/fluss_seq2.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA

		//tcmod scroll -.03 .00
		tcmod scale .5 1
		tcmod turb .01 .025 0 .3
		tcmod scroll -.16 -.02
	}
}

textures/natter/fluss_wasserfall_ende
{
	qer_editorimage textures/natter/wasserfall_ende_qer.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull disable
	sort 9

	{
		clampmap textures/natter/wasserfall_ende.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		tcMod stretch sin 1 .05 0 .25 .48
		tcmod turb .01 .1 0 .12
	}
}

///////////////////////////////
//          *sky             //
///////////////////////////////

textures/natter/foghullsky
{
	q3map_backsplash 0 0
	q3map_notjunc

	surfaceparm nodlight
	qer_editorimage textures/skies/sky_m01dmcmp.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	surfaceparm nomarks

	q3map_sunExt 0.274632 0.274632 0.358662 75 325 35 2 16
	q3map_lightmapFilterRadius 0 4
	q3map_skyLight 145 5

	skyparms - 200 -

	fogvars ( .35 .35 .37 ) 3000

	{
		map textures/skies/sky_m01dmcmp.tga
		blendfunc GL_ONE GL_ONE
	}

}

textures/natter/foghullsky_block
{
	q3map_backsplash 0 0
	q3map_notjunc

	surfaceparm nodlight
	qer_editorimage textures/skies/sky_m01dmcmp.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	surfaceparm nomarks

	skyparms - 200 -

	{
		map textures/skies/sky_m01dmcmp.tga
		blendfunc GL_ONE GL_ONE
	}
}

///////////////////////////////
//          *walls           //
///////////////////////////////

textures/natter/cathedrale_c07_vertex
{
	qer_editorimage textures/cathedrale_wall/cathedrale_c07.tga
	surfaceparm nolightmap
	{
		map textures/cathedrale_wall/cathedrale_c07.tga
		rgbGen vertex
	}
}

textures/natter/chateau_c02a_sha
{
	qer_editorimage textures/chat/chateau_c02a.jpg
	q3map_nonplanar
	q3map_shadeangle 120
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/chat/chateau_c02a.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}

textures/natter/e8cretefloor02_s
{
	qer_editorimage textures/natter/e8cretefloor02.tga
	q3map_lightmapFilterRadius 0 16
	q3map_lightmapsamplesize 16
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/natter/e8cretefloor02.tga
		blendFunc GL_DST_COLOR GL_ZERO
	}
}